import { RawListElementClass } from '../class-interface/multi-select';

export class MouthResource {
    public Data:RawListElementClass = new RawListElementClass([
        'boca01.png',
        'boca02.png',
        'boca03.png',
        'boca04.png',
        'boca05.png',
        'boca06.png',
        'boca07.png',
        'boca08.png',
        'boca09.png',
        'boca10.png',
        'boca11.png',
        'boca12.png',
        'boca13.png',
        'boca14.png',
        'boca15.png',
        'boca16.png',
        'boca17.png',
        'boca18.png',
        'boca19.png',
        'boca20.png',
        'boca21.png',
        'boca22.png',
        'boca23.png',
        'boca24.png',
        'boca25.png',
        'boca26.png',
        'boca27.png',
        'boca28.png',
        'boca29.png',
        'boca30.png',
        'boca31.png',
        'boca32.png',
        'boca33.png',
        'boca34.png',
        'boca35.png',
        'boca36.png',
        'boca37.png',
        'boca38.png',
        'boca39.png',
        'boca40.png',
        'boca41.png',
        'boca42.png',
        'boca43.png',
        'boca44.png',
        'boca45.png',
        'boca46.png',
        'boca47.png',
        'boca48.png',
        'boca49.png',
        'boca50.png',
        'boca51.png',
        'boca52.png',
        'boca53.png',
        'boca54.png',
        'boca55.png',
        'boca56.png',
        'boca57.png',
        'boca58.png',
        'boca59.png',
        'boca60.png',
        'boca61.png',
        'boca62.png',
        'boca63.png',
        'boca64.png',
        'boca65.png',
        'boca66.png',
        'boca67.png',
        'boca68.png',
        'boca69.png',
        'boca70.png',
        'boca71.png',
        'boca72.png',
        'boca73.png',
        'boca74.png',
        'boca75.png',
        'boca76.png',
        'boca77.png',
        'boca78.png',
        'boca79.png',
        'boca80.png',
        'boca81.png',
        'boca82.png',
        'boca83.png',
        'boca84.png',
        'boca85.png',
        'boca86.png',
        'boca87.png',
        'boca88.png',
        'boca89.png',
        'boca90.png',
    ],'/assets/wgm_resources/mouths/')
}
